.donation {
 margin-left: 28px;
 margin-top: -28px;
}

#personal_information legend {
  font-size:0px;
}

#donation_amount legend {
  font-size:16px;
  font-family:Helvetica;
  color:#333333;
  font-weight: bold;
}

#credit_card_information legend {
  font-size:16px;
  font-family:Helvetica;
  color:#333333;
  padding: 16px 0;
  font-weight: bold;
}

label {
  font-size:16px;
  font-family:Helvetica;
  color:#333333;
  font-weight: bold;
  display: block;
}

.formRow {
  padding:0 30px 10px 0px;
  display:inline;
}

.blockInput {
  width:286px;
  height:30px;
  margin:10px 0;
}


#otheramt {
  width:286px;
  height:30px;
  margin-top:10px !important;
}

.formRow select {
  background: transparent;
  width:290px;
  padding: 5px;
  font-size: 16px;
  height: 36px;
  border-radius:0px;
  margin: 10px 0;
}

.helpText {
  font-size:14px;
  font-family:Helvetica;
  font-style:oblique;
  margin-bottom:10px;
}

input[type="text"]
{
 font-size:16px;
}

label[for=cc_number] {
  font-size:16px;
  font-family:Helvetica;
  color:#999999;
}

#ccExpMonth {
  width: 60px !important;
}

#ccExpYear {
  width: 96px !important;
  float: none !important;
}

label[for=CVV2] {
  vertical-align:bottom;
}

label[for=CVV2] a {
  vertical-align:bottom;
}

#CVV2 {
  width:60px;
  height:30px;
  margin-top:10px;
  font-size: 16px;
}

.donation .submit {
  display: block;
  width: 234px;
  height: 52px;
  background-image: url('https://org2.salsalabs.com/o/6857/images/donate_donateButton.png');
  background-repeat: no-repeat;
  border: none;
  text-indent: -99999px;
  cursor: pointer;
}
.donation .submit:hover {
  background-image: url('https://org2.salsalabs.com/o/6857/images/donate_donateHover.png');
}

#submit {
  margin-top: 16px;
}

#submit p {
  display: none;
}
.error {
  width: 90% !important;
  text-align: left;
  padding:12px !important;
  margin-bottom:40px !important;
  font-size: 1em !important;
  font-family: Helvetica;
}

.error li{
  text-align:left;
  padding: 5px;
}

.error li:last-child{
  font-size:12px;
}

.salsa .error {
  display: none;
}

.donation #left_container, .donation #right_container {
  width: 100%;
}

#donation_amount .clearall {
  display:none !important;
}

#donation_amount input[type="radio"] {
  padding:0;
  border:0;
  background:transparent;
}
#donation_amount #recurrence {
  margin-bottom: 2em;
  width: 603px;
}
#donation_amount > .formRow {
  clear: none !important;
  float: left;
  display: inline-block;
  width: 80px !important;
  margin: 10px 10px 0px 0px;
}

#donation_amount .formRow label {
  float: none;
  display: inline;
}

#donation_amount div.otherRow {
  width: 100%;
}
#donation_amount div.otherRow > label {
  margin-right: 0;
}

#recurring_options div.formRow{
  display:inline;
}

.donation #left_container, .donation #right_container, .salsa .orderform #left_container {
  float: none;
  width: 100%;
}

.salsa fieldset {
  margin-top:-20px;
}

#recurring_options {
  font-size:16px;
  font-family:Helvetica;
  color:#333333;
  font-weight: bold;
}


